<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music page</title>
</head>
<body> <h1>TEST</h1>
	<h2 align="center"><strong>You are at the music page.</strong></h2>
	<img src="https://place-puppy.com/300x300"> <br>
<ol type ="a">
	<li><a href="./index.html">index.html</a></li>
	<li><a href="./music/listings.html">music/listings.html</a></li>
	<li><a href="./music/reviews.html">music/reviews.html</a> </li>
	<li><a href="./music/index.html">music/index.html</a> </li>

 </ol>
</body>
</html>